New Functions

Receive Hotmail
Compose HTML Mails
Web Address Book
 E-mail Express
Personal Graphic Signature
Template Manager
Mail Ticker
Check Spell
Build-in Foxmail tool bar in MS word
Address Book Short Cut
Cookie
 Upgrade to prevent losing mails
Other Improvement


Receive Hotmail

Using current version of Foxmail, you can easily receive mails from Hotmail account. Foxmail receive Hotmail by proceed the Foxmail-Hotmail Proxy. When receiving Hotmail, Foxmail will auto activate Foxmail-Hotmail Proxy, the total operation is similar as receiving other POP3 account.

For further information of Foxmail-Hotmail Proxy, please refer to

The Mechanism of Receiving Hotmail

Hereunder is the introduction for receiving Hotmail in Foxmail.


Composing HTML Mails

1.Click Compose on the menu bar to open the Composing Editor dialog box,

2.In the Composing Editor dialog box, please click Format on the menu bar then select HTML Format,

3.When select HTML Format, there will shows a Tool Bar above the Editing box which contains many editing function, including change character, fonts, colors and insert pictures, backgrounds, tables and music....etc.

Foxmail also provides elegant HTML template:

Click on the pull down arrow locate on the right side of Compose, Reply or Forward on the menu bar, users can choose the preferred template. By using Template Editor , users can Edit Personal HTML Template

How to fill up the Header Information

The header information includes Recipient, Copy, Subject, Blind Copy, Sender and Reply. System default to present the previous three items, if you need to use other items, please click View on the menu bar then select Mail Headers.

In Recipient field, you can type the E-mail address of Recipients (if you need to send to many Recipients, please separate each Recipients by "," or ";"). Or you can click Recipient bottom to open Select E-mail Address dialog box then add those E-mail address(es) to Recipient list. (You need to Create an Address Book before using Select E-mail Address function)

Copy means this mail will be sent to other recipient simultaneously. Please fill in other recipient's E-mail address in this field. All the recipients can check the mail header to view all other recipients E-mail address.

By using Other Header Information, you can add Blind Copy and Reply filed in the header. Blind Copy is different from Copy, other recipients is not able to view the E-mail address which you type in Blind Copy field.

In Sender field, please fill in sender's E-mail address.

Please fill up an E-mail address in Reply field as your reply address, if you keep it as blank then system will default the Sender's E-mail address as the Reply E-mail address.

How to use the mail editor

It is very similar between using Foxmail mail editor and other existing text editing software. Foxmail mail editor has powerful function which includes HTML mail editing, Spelling check, Unlimited undo, Click and type, Convert characters between GB and iso-8859-1, Template and Insert batch files.( Please refer to Batch Definition for setting)

Check Spell

Foxmail build in English Spelling Check function to help you check out the typo and suggest a proper vocabulary. You can use this function when finish up an English mail or mail contains English vocabulary.

Click Compose to open editing dialog box then click on Editing, select Check Spelling to open the Check Spelling dialog box, it will show the suggesting vocabulary for your reference.

Check Spelling dialog box provides the following functions:

Ignore: Do not modify the existing spelling error.

Ignore All: Do not modify the existing spelling error, either do not check this spelling error in this Spelling checking.

Modify: To modify the existing spelling error with the selected vocabulary.

Modify All: To modify all the spelling error with the selected vocabulary.

New: Add this vocabulary into dictionary.

Suggestion: Listing the vocabulary in the Suggestion field according to the similar vocabularies shown in Modify field.

Compose Editor Settings

Selecting User Interface:

Open mail editor dialog box, click View which includes Tool Bar, Status, Tool Bar Settings and Attachment Location. By using Tool Bar Settings you can set up to show up tool bar if necessary, please refer to Redefine Tool Bar for settins.

Select Editing Status:

Click Option to open the function list, it contains Word Wrap, Editor Preference, Overwrite and Auto Indent.

Auto Indent: When the line is full, users do not need to press Enter to change to another line.

Word Wrap: Place curser in anyplace of compose box by clicking mouse.

Overwrite: This is the corresponding function as Insert. In Insert mode, character will not be replace when input other character, but character will be replaced by new character in Overwrite mode.

Editor Preference: User can set up the font, font size, background color in the dialog box. Also can set up if execute Word Wrap and Full screen curser position when open new window.

Attachment

Attachment is the files that can be sent with mails, the file format can be text, graphic, sound or any executable program.

In Compose Editor box, click Attachment to open standard Window dialog box then select a file as the attachment. Users can select multiple files as the attachment and then click Insert to add the attachment.

If you need to attach all files and sub-folder of one folder, please zip this folder as a file then insert as the attachment.

Insert as text

In Compose Editor box, click Attachment to open standard Window dialog box then then click Insert as text to add the attachment as text.


Web Address Book

Web Address Book stores in the Web Server contains Public Address Book and Personal Address Book, users can easily obtain the Personal Address Book as well as the Public Address Book through Internet, this function provide a better communication between individual users who locate in different places.

Establishing Web Address Book Server

Foxmail provides two method to establish WAB in server side.
(A) Using Boda's product--Foxmail Server, Foxmail Server is an Enterprise Mail Server System, it provides WAB function. You are most welcome to browse www.foxmail.com.cn for further information about Foxmail Server.

(B) Using Boda's freeware--Foxmail Enterprise Address Book, users can download this freeware from our download site http://fox.foxmail.comcn. Please refer to the Online Help for user manual.

How to use Web Address Book in Foxmail

Click Tools/Address Book to open Foxmail address book. Click File/New Connection to open LDAP Server dialog box. Fill in the necessary information in the box.
Account Name: Please fill in the connection name in this field.
Server Name: Please fill in Web Address Book server name or the IP address.
Request Authentication: Please tick this check box If you need to obtain the Web Address Book.
Account & Password: Please fill in your Account Name and Password for using Web Address Book.
Domain Name: Please fill in the domain name your account belongs to.

Advanced: Please set up other properties if necessary or keep it as the default.
Click OK when finished the property settings, then system will add two new Web Address Book folders on the tree list in the left side of dialog box--Personal Address Book and Public Address Book. Click the folders, it will pop up a window shows Please wait when Connecting Server. Please press ESC to cancel the connection.
When connecting the Web Address Book server, user is allowed to manage Personal Address Book on the web, the operation is as same as managing Local Personal Address Book. But users can only read the information of Public Address Book on the web.  Every user's E-mail address will automatically be added to the Public Address Book when visiting.


E-mail Express

Foxmail support E-mail Express function. The characteristic of E-mail Express is Foxmail can search recipient's server location and delivery the mail to his/her mail box directly. Receiver can receive it immediately right after the mail is sent.

Please click Express on tool bar or use Mail function list to execute this function. Please notice that, the mail can only be sent to one person by using Express function.

Express needs DNS to search the IP address of recipient's mail account, so please fill in DNS server IP when setting. User can click Operations/Application Preference to open the dialog box, then click Mail Express and fill in DNS IP address.

If you do not know the local DNS IP address, you can get it by the following ways:

1.If the Windows system is Windows2000/XP, please click the Windows Start/Program/Accessories/Command Prompt, open the Command Prompt window and execute the "ipconfig /all" command. The DNS server IP information will be listed.

2.If the Windows system is Windows98, please click Start/Run, execute winipcfg command to obtain the local DNS IP address.


Personal Graphic Signature

When receive mails in Foxmail, suddenly a cute icon pop up in your screen, click this cute icon then open a mail from your fiends. This is the Personal Graphic Signature function.

Send Personal Graphic Signature.

Click Account/Property to open the Personal information dialog box, tick Use the message Icon check box then click Select Icon to select a default icon you prefer. The icon size should be smaller than 64X64 pixel.

After setting up, this icon will appear on the right side of Compose box when you are composing mail.

This icon will be sent with the message.

If the Personal Graphic Signature is not proper to be attached, please select another icon or delete this icon from this mail via the Message menu In Compose box.

Receive Personal Graphic Signature

If your Foxmail version is 4.0 or above, when receiving the mail attached Personal Graphic Signature, this icon will appears in your screen. Double click this icon to open this mail or right click this icon to hide it.

Save the Personal Graphic Signature

If you want to save this Personal Graphic Signature when receiving, Please

(1)Right click this icon and select Save as, or

(2)Double click the selected mail to open the mail body and right click the icon and select Save as.

For easy management, we suggest you to save the icons in a default folder named Faces folder which is under Foxmail install folder.


Template Manager

Foxmail provides powerful Template function, which including HTML/Text Template Editing, Multiple Template, Default Template settings.

Create a Template

By using Template Editor to help you create elegant template.

Click Tools/Template Manager or click Template on tool bar to open the dialog box. The left side list three types of Templates--New Template, Reply Template and Forward Template.

Users can edit the HTML format template by using Template Tool bar, such as change font size, color, insert picture, background or background music.

For insert a Macro file to present full function for Template, please move the cursor to the place where you like to insert the Macro file then click Macro to insert the prefer Macro file.

Hereunder is an example to create a text format template:

Hello, %TONAME

%CURSOR

Best regards,
%FROMNAME
%FROMADDR
%DATE

Default a Template

Right click on the selected account then click Property to open the dialog box, select Template to set up the default HTML or Text Template, you can also set up as Depend on original message.

Click Browse button to select prefer Template as the default template or open Template Editor and select the template from tree directory to set up a default template.

Select a Template

When Compose, Reply or Forward E-mail, click the pull down arrow right beside the button to open the template list and select a preferred template.


Mail Ticker

The Mail Ticker remind you the unread mails in box by flashing, user can click on the mail message to read the mail as well.

Click View/Show Mail Ticker to set up display or hide the mail ticker.

Double click the mail subject on Mail Ticker to open this mail, click icon on the left side of Mail Ticker to open the mail list then open the selected mail for reading, click and drag the Mail Ticker to move, click and drag the edge of Mail Ticker to adjust the ticker size, right click the Mail Ticker to open the define the setting and operation.

The Mail Ticker has some fancy design, such as place the curser on the left side of ticker to speed up the rolling or place on the right side of ticker for rolling reverse.


Build-in Foxmail Tool Bar in MS Word

Foxmail will add Foxmail Tool Bar and function list in Microsoft Word. When execute Foxmail, Foxmail Icon will be added on the Word tool bar. At the same time, user will find a Foxmail item when clicking File/Send.

Using this Tool Bar or Function List can open the Foxmail Compose box directly, the Word file will be saved and attached to the composing mail.


Personal Address Book

Open the Address Book of an existing account, users can only read the Personal Address Book of this existing account. For security, users can request a Password to protect privacy.

Please notice that there is no Personal Address Book folder under a new account, please add a new folder under Personal Address Book before adding new card.

Address Book Short Cut

Click Display Address Book Express icon on the left bottom of the main box, Address Book Express column will appears . The first two item is Public Address Book and Personal Address Book, the WAB will be attached if it has established.

Select a folder under an Address Book to list the cards and groups, double click a card or a group to open the Compose box, the selected cards or group E-mail will be added in the Recipient filed.


Cookie

When composing E-mail, user can only type the first character, system will auto add on the full name if this name has been used in Foxmail. When the full name has been display, please press Space, Return, ","or ";" key  or move the curser out of Recipient field to complete the  E-mail input.

Upgrade to prevent losing mails

It takes time when Foxmail mail box become larger, it's very easy to lost mail when out of power or the PC is down. Part of virus scanning software will cause the same trouble if process fail.

Foxmail4.0 upgrade the program to prevent this kind of trouble and also support recover and fix mail box function. We strongly recommend you to upgrade to higher version.


Improve

1. Online Upgrade

Foxmail will auto detect if there is newer version ready to download. If yes, system will remind user online upgrade. The procedure will be auto run to prevent the inconvenience of hand setting.

2. Strengthen the Error Tolerance of Message Decryption

Analyze many mail format which did not follow the encrypt standard and upgrade Foxmail to enhance the Error Tolerance and stability.

3. Enhance Address Book Import and Export

Add the function of importing Microsoft Outlook Contacts, available to import Outlook Contacts into Foxmail address book. Please refer to Address Import and Export for details.

When Import or Export by CSV format, the group information will be Imported or Exported as well. Please refer to Address Import and Export for details.

4. Message Remind Window

No matter send mail successfully or fail, Foxmail will fade in a box on the bottom of right side of window.

This fade in window will not effect your ongoing wok and will be disappear after 5 second. If you need it to be disappear immediately, just click on the window. If you don't want it disappear too  quickly, just place the mouse cursor on it.

6. Brand New Tool Bar

User can set up the size, fonts and position of the button, it also support pull down manual when the button can not be fully display.

7. Default Label

Right click on the mail list box to open Label dialog box, there are useful labels which is Important, Company, Friend. Please refer to Label for settings.

9. Close Reading box when Reply and Forward

Click Reply or Forward in reading box, the reading box will automatically closed and pop up the composing window. if you want to keep reading window open, please press Ctrl when clicking Reply or Forward.

10. Fixed the start up error of Foxmail.

11. Fixed auto refresh error when delete mails

12. Fixed illegible subject error when receiving mail by Outlook Express or Outlook.

13. Fixed the problem that it didn't open Compose box  when clicking an E-mail link to activate Foxmail.

14. Fixed switching unread message problem.

15. Fixed default E-mail searching problem.

16. Fixed obtain E-mail from filter setting page problem.


About Foxmail

Foxmail Introduction
 The developer of Foxmail
 Foxmail version and functionality


About Foxmail

Foxmail Introduction

Foxmail is an E-mail Client Software develop by Chinese, support all the Internet E-mail function.

E-mail Client software usually more powerful and convenient than WebMail. It's faster because user don't need to download the web page when receiving mail. All the read and unread mails are saved in local PC, user can easily read and manage the received message and don't need to connect to Internet. This is the advantage of Mail Client Software, it becomes an important tool for working and personal life.

Foxmail is very popular for the excellent design, friendly user interface and powerful function. It is one of the most famous and successful software, also obtain the 5-Star Reward from ZDNET. Foxmail is one of First 10 Shareware in China.

The Developer of Foxmail

Mr. ZhangXiaoLong develop Foxmail from 1996. He developed and released Foxmail 3.0 Beta2 in 1999.

In the April of 2000, Mr. ZhangXiaoLong join Boda Inc.as the CTO in charge of product developing and RD management, the product includes new versions of Foxmail Server for NT and Foxmail Server for Linux.

Foxmail Version and Functionality

In the beginning, Foxmail 1.0 Beta (English Version) support E-mail Management function. In Foxmail 2.0, upgrade Mail Box Viewer, View HTML mail, Multipart/Partial E-mail function. Foxmail 3.0 support multi user, multi account, multi POP3 and directory tree for mail box allow to add folder and sub-account. It's no longer the MDI format.

After Foxmail join Boda Inc. Foxmail announce 3.1 and 3.11 to improve many function and user interface, including support multi code and auto detect, compatible with Outlook Express, Authentication, powerful address book and filter.

In August of 2001, Boda announce Foxmail4.0 Beta then announce Foxmail 4.0 in December. The latest version upgrade many function, please refer to New Function for the details.


Foxmail Installation

System Requirement
 Install and Upgrade


System Requirement

OS:
Foxmail is available running on Microsoft Windows, including Windows95/98, Windows Me, Windows NT, Windows2000 and Windows XP.

Network:
Winsock Specification 1.1 compatible network.
You can use Windows Network Connection to log on Internet or connected by LAN or Fixed Line to receive mail by using Foxmail.

wsock32.dll is required when activate Foxmail, if this file can not be found in Windows directory or Searching path, Foxmail will not be activate. If you have install TCP/IP software then wsock32.dll was attached.

For receiving mails through Internet/Intranet, user have to set up an account name of Mail Server(POP3 or SMTP). If you want to receive mails through Proxy Server, then you need to set up according to Proxy type. Please refer to Proxy Server Setting for details.


Install and Upgrade

We provides Installer and ZIP file. Foxmail can be install by and one of them. Installer provide standard Windows application install wizard. ZIP file is the zip format file which include all the Foxmail files in it.

Please notice that you have to stop running Foxmail when install or upgrade.

Install New Foxmail

Installer: Double click this file to start the installing. Select a new folder in Select Destination Directory, tick Attached Option then you can add on Foxmail icon in desktop or Start function list.

ZIP File: Unzip this file by Winzip or other software into a new folder, such as "d:\Foxmail". User can hand setting or click Tools/Make Short Cut to add Foxmail short cut for easy using.

Remark: Please refer to Beginner Guide for detail.

Upgrade Foxmail

Installer: Select original Foxmail path in Select Destination Directory when installing to upgrade. All the mails or address book are still available in the upgrade version.

Even user already uninstall, Foxmail can still recover all the information by the above mention method and upgrade to the new version.

ZIP file: Unzip the files to the original Foxmail path to replace the original files to upgrade.

Please notice that you don't have to reinstall Foxmail when reinstall Windows, and Foxmail is available in the PC which install multiple Windows OS by only install once.


Beginner Guide

How to add the first account
 How to receive and read mails
 How to compose and send mails


How to a dd the first Account

After the installing Foxmail, please follow the Foxmail Account Wizard to add a new account. Click Next go to Create New User Account. Picture 4-1

（Pic. 4-1）

Fill in the account name or nick name in User Name field to distinguish with other users who share this PC. If you have more than one mail box and prepare to create multiple account to manage them, please fill in the corresponding information as this mail account. For example, set up the yahoo mail box as Tiger_Yahoo.

Mailbox Path is for setting mail saving path. We suggest using the default path, the mail will be save in a folder name by your account name under Foxmail/Mail. If you need to modify the path, please click Browse then select a path .

Click Next go to Mail Sender Identity. Picture 4-2

（Pic.4-2）

Please fill in Sender Name and Mail Address in this step. System will attach the Sender Name when sending mail, it's convenient for recipient to identity the sender. Mail Address will display on mail, it's convenient for recipient to reply this mail to you.

Click Next go to Mail Server, picture 4-3

（Pic 4-3）

Please fill in “POP3 Server”、“POP3 Account”、“Password” and “SMTP Server”。

Foxmail will auto fill in correct POP3 and SMPT Server Address for the popular free mail. User can not receive mail if the server address is not correct.

Please refer to the help document of those free mail provider to obtain the correct server address.

POP3 account is your mail account name, which is the characters prior to “@”in the E-mail address.

Password is the password of this mail account, if you leave it as blank, system will request inputting password every time when receiving mail . If this mail account request ESMTP authentication, you will need to input password as well. We suggest you to fill in the password here.

If you fill in a Hotmail address, such as: tiger@hotmail.com, then it will provide a setting guide like picture 4-4. Users usually only need to fill in password and do not need to modify other information. Please refer to Receive Hotmail for detail.

（Pic 4-4）

Ckick Next go to Finished window. You can define if the SMTP Server request ESMTP authentication or if you need to leave a copy on server in this step (picture 4-5) Click OK to finish the setting.

（Pic 4-5）

When first time running Foxmail, system will pop up a window to confirm if you want to set up Foxmail as the default mailer, if you tick YES, when visiting such mailto: URL or click on an E-mail address, system will open Foxmail automatically. We suggest to tick YES.


Hot compose and send mails

Compose and send mails

Click Compose on the menu bar to open the Compose box. (picture 4-6)

Pic 4-6

Please fill in the E-mail address in Recipient field, Subject is the title of this mail to make recipient understand the brief content of this mail and easy to manage.

Click Send to send out the mail. If you wan to compose a unique mail please refer to Compose for detail.


How to receive and read mails

It's very easy to receive mail if all the setting is correct. Please select an account and click Receive on the tool bar. If you didn't input password, system will pop up a dialogue to remind you, the receiving status information will be displayed when receiving.

If fail when receiving, please refer to Property for detals.

Click a selected mail to preview the mail content. Click and drag the edge of the box to adjust the size, double click the mail subject to read the mail in the box.


User Manual

Compose
Save and Send
 Send Mail in Traditional Chinese
 Change SMTP Server
 E-mail Express
 Receive
Read
Reply, Forward and Resend
Property
 Code Setting
Mail Manager
Account Manager
Multiple Account Management
Address Book
Remote
Filter Manager
Template and Signature
 Proxy Server Setting
 UI Setting


Compose

Foxmail support Dragging ,Undo and Template, the operation is similar as Word 2000. Foxmail 4.0 provides HTML mail editing, HTML mail template and Spelling check function.

When start to composing mails, please click Compose on the menu bar or click Mail then select Compose to open Composing Editor dialog box

Composing HTML Mails

How to fill up the Header Information

How to use composing Editor

Check Spell

Compose Editor setting

Attachment

Insert as text


Save and Send

You have four option when composed a mail:

Send: Save mail in Outbox and send immediately, even sending fail then mail is still save in Outbox and queue.

Express: Foxmail can trace recipient's mail server IP address and deliver mails directly to recipient's mail box. By doing this, recipient will receive your mail right after you click Express. Please refer to E-mail Express for details.

Save to Outbox and Queue: Save the mails in Outbox but will not be send out immediately. Then you can send out multiple mails when finish them all.

Save as Draft: Save in Draft folder, you can send it next time after modification.

The above function can be executed by clicking the button on tool bar or Mail function list.

Which function should I use?

If you only want to send a mail, you can choose Send or Express, if you have to compose multiple mails, you can save them in Outbox when finished and send them out simultaneously. The operation is as follow:

Open Compose box and finish mail header and content then click Queue to save the finished mail into Outbox. Then go back to Foxmail main box to click Send button to send out the mails one by one. This function will not send out the mails save in Draft folder.

If the mail has not finished, please save it as a draft. Open the Draft folder and double click this mail to open it to continue the modification.

Send mail in Traditional Chinese

If the mail will be sent to HongKong or Taiwan the Traditional Chinese region, you probably need to convert Simplified Chinese in to Traditional Chinese for easy reading for recipient.

Open Compose box, there are two method to edit a mail in Traditional Chinese

1.When finished a mail, click Tools/Convert Character/GB->Big5, please notice that the mail will become illegible after this setting.

2.Before sending mails, click Options/ConvertCharacter/Big5.

Change SMPT Server

System default the current SMTP serve as the default mail server, but if the default server is out of order, user can set up another SMTP server as the default server. Please open Compose box, click Tools/Active Account, then tick another account.


Receive

Before receiving mails from mail server, please make sure setting up the mail server information. Please refer to Account Property Settings for settings.

Click Receive bottom on the menu bar will pop up a Receive Mails dialog box for receiving mails from existing mail account. If the existing mail account contains many POP3 accounts, please click the pull down arrow right beside the Receive bottom to receive mails from one of the POP3 accounts. Press F4 key or click Files then click Receive All bottom to receive mails from all existing accounts.

When finish receiving, there will be a fade in window on the right bottom of window to remind how many mails you have received. If receive failed, the fade in window will remind the reason of failure.

System default saving incoming mails in the Inbox folder, however, if you have set up the Mail Filter, then the incoming mails will be save in the folder according to the filter rules you have defined.

Receive Hotmail

Please refer to Receive Hotmail.


Read Message

Read

After receiving mails, click Inbox, all the mails will be listed in the Mail List box. Click item of the list box, the mail body will be shown in Preview box. You can double click the mail to open the Reading box for easily reading the mails which the mail body is large.

If this mail is HTML format, system default using the build-in IE browser to display, you can also find two icons on the right side above the Reading box--Floppy and Magnifying Glass. Click Floppy icon, there will pop up a function list to save HTML files to the preferred directory, as well as allowing read mail by browser. Click Magnifying Glass icon to switch the display mode of TEXT files and HTML files.

Foxmail default only display the Text of HTML mails. If you need to redefine the default display mode, please right click the existing account to open Property dialog box then click Fonts and Display, select the check box Enable Internet Explorer to view HTML message.

Attachment

If the mail has attachment, the main dialog box will auto add on an Attachment box to display the icon and file name of the attachment.

If the mail attached more than one file, please select several icons of them, and right click on the attachments to save or open the selected files.


Reply, Forward and Resend Message

Reply, Forward and Resend

Reply: Reply to Sender

1.Select a mail from Inbox.

2.Click Reply on the tool bar or click Message on menu bar then select Reply to open Compose box.

3.System will default Sender Name in To: field, the original mail body will be shown in the Compose box in gray fonts.

4.When finish composing click Send to send out the mail.

Forward: Forwarding mail to others

1.Select a mail from Inbox.

2.Click Forward on the menu bar or click Message on the menu bar then select Forward to open Compose box.

3.System will default to add on the original mail body and attachment in the dialog box, you are allowed to modify the original mail body then type the Recipient E-mail address.

4.Click Send to send out the mail.

Resend: Resending a sent mail.

1.Select the mail need to be resent in the Sent box.

2.Select Message from the main menu and click then Send Again item to open  the Compose box.

3.You are allowed to modify the mail then click Send to resend it.


SMS

Register

Click SMS/Register on menu bar to open Register dialog box. It will shows up the Fees and Agreement in the box.

Click Next to next step and fill in your cell phone number then click Next, system will send a Password to your registered mobile phone bye SMS if the registration is successful.

Fill in the Password and other information then click Next.

If every setting is OK, you will return to Register Successful box.

Now you can send SMS by using Foxmail SMS function.

Send SMS

Click SMS toolbar buootn or press Ctrl+Alt+S to open the SMS dialog box. Fill in Recipient's cell phone number here, please distinguish by "," when sending to multiple users. You can also select recipients from Address Book by clicking Select Recipient.

Fill in the content in the SMS box. The limitation for each SMS is 140 bit, however, Foxmail can still send multiple SMS when user fill in more than 1400 bit. (The maximum is 400 bit).

If you need to send SMS immediately, please click Semd Now, if you need to set up the schedule, please click Send by schedule to set up the date and time.

Send SMS and Mail Simultaneously

For some emergency mail, user can send mail and SMS simultaneously to remind recipient to receive the mails.

Click Tools/SMS Bar in the Compose box to fill in Recipient's cell phone number and SMS content. System will send SMS automatically when send out this mail.

SMS Account Manager

Click SMS/SMS Account Manager on menu bar to open the dialog box, user can Add, Delete or Edit the SMS Account information.

If you have multiple SMS account, please click Default to set up a default SMS account. If you didn't set up password for this default account, system will pop up a Password window when sending SMS.

Account Setup

In SMS Account Manager box, please click SMS Setup to open the Foxmail SMS Service Page. Fill in your SMS account and password to log in and execute Personal Information Modification.

User can cancel the SMS Account after log in.

Select Sender Account

User can register multiple SMS account under Foxmail and set up a  SMS account as the default.

If user didn't set up a password for this default SMS account, when click SMS, Foxmail will display the SMS Password dialogue. You can select a SMS account and fill in the password here.

Send SMS from Filter

Please open Filter Manager then click Action to open the dialog box, select Send SMS then click Setup, system will send SMS to the assign cell phone when receiving mails which match the condition.


Account Property

Right click the existing account to open Property dialog box. Please notice that Foxmail 3.0+ is different from Foxmail 2.1, users can set up Property for each individual account.

Hereunder is the introduction of major functions.


Personal Information

Right click existing account to open Property dialog box then select Personal Information, the subjects in the dialog box is as follow:

Name: Please type your name in this field, it will shown in the outgoing mails.

Organization: Please type your organization name in this field.

Internet Mail Address: Please type your E-mail address in this field. The format should be yourname@mailserver host (e.g. bill@foxmail.com.cn). This E-mail address will be attached in the bottom of your outgoing mails. If you didn't assign other reply E-mail address, a mail will be sent into this E-mail address when recipients reply this mail.

If you didn't type the correct E-mail address, some ISPs will refuse to send mails when check out the mail server information. We therefore suggest you to type the correct E-mail address in this field.

Reply Address: Recipients will reply your mail to this E-mail address, the format is as same as Internet Mail Address. If you want recipients reply mails to the default E-mail address, please keep this field as blank.

Personal Signature: When ticking the check box Use the message icon, you can select a default icon or motional picture as your personal signature, you can also design a unique icon or motional picture. The size is not allow to be bigger than  64X64 pixel. The detail settings please refer to Personal Icon and Signature Mails


Mail Server

Right click the existing account to open Property dialog box then select Mail Server, the dialog box contains the following items:

SMTP Server: Your outgoing mails will be sent from this mail server. The format shall be a domain name (e.g. smtp.foxmail.com.cn)  or an IP number (e.g. 231.56.789.24).

POP3 Server: Your incoming mails will be save in this server. you may download those mails by Foxmail Client. If the SMTP Server and POP3 Server are the same one, please type the same information in this field.

Regarding to the free web mails, you may find the correct information of SMTP Server and POP3 Server. Regarding to other mail box, please consult the relevant technical department.

POP3 Account: This is the Account Name of POP3 Server. Users may receive POP3 mails when typing the correct Password. e.g. If your E-mail address is lily@bodachina.com, please type your Account Name as "lily"

Password: Although this password will be encrypted and saved, however, you may still keep it as blank if you concern the security. If you didn't type the Password in this field, Foxmail will request inputting Password when receiving mails. If the mail server request ESMTP authentication, system will request to confirm the Password when receiving mails, therefore we suggest you to type the Password in this field.

Advanced: You may modify the settings of SMTP Server  and POP3 Server when system administrator request you change the default information.

ESMTP Authentication

To prevent span mails or other improper behaviors, some ISP will request authentication.

Foxmail support many authentication, such as LOGIN, BPLAIN, BCRAM-MD5 and also been tested in many authentication server. Please set up by the following steps:

Right click the existing account then select Property to open the dialog box, click Mail Server on the tool bar then tick SMTP Server needs AUTHENTICATION check box, then click OK.

If the authenticated account and password is different from the existing POP3 account, please click Setting and fill in the the correct account and password for authentication.


Send Mail

Right click the existing mail account then select Property to open the dialog box, select  Send, the following items will be shown in the box.

Message Format: You may send mails by  MIME or UUEncode format. We suggest you choose MIME format due to MIME is recommended by SMTP Protocol and compatible with many software.

Auto encoding text: When tick this check box, Foxmail will auto encrypt Chinese words and other none ASCII characters into 7 bit by Quoted-Printable. Although the existing Internet is compatible with 8 bit transaction, however, according to the many documents, some mail server or gateway will limit the 8 bit transaction, therefore the encryption is strongly recommended.

Remark: Attachment will be encrypted into 7 bit by base 64 protocol.

Allow 8 bit chars in mail header: Do not encrypt mail header information if the check box is checked.

Check new mails after sending: When select this check box, the original function of Send bottom will switch to Send and Receive.

Move the sent mails to folder "Sent": If the mail still be save in Outbox after sent out, it is probably because you didn't select this check box.

Default E-mail domain: Type the domain name of the E-mail then you can only type the recipient's account name when composing mails. For example, set up foxmail.com.cn or @foxmail.com.cn as the Default Domain Name, then you can only type abc when sending mail to abc@foxmail.com.cn


Receive Mail

Receive

Right click the existing mails then select Property to open the dialog box, select Receive.

Leave a copy in server: When tick this function, system will save a copy on mail server even after the mails has been download.

Check for mails every[ ] minutes: Foxmail will auto check mails in every certain time. If the Receive-process dialogue disturb your work, please click Options on the menu bar then select Settings to open the dialog box, select tick off the check box Show progress dialogue while Auto-checking new mails.

Play sound when new mails coming: Select a .Wav file as a default sound, Foxmail will play this file when received new mails.

Auto compress mailboxes when program exit: When deleting mails needs to compress the mail box to physically delete it. You may set up a percentage here, so that Foxmail will auto compress the mail box when the deleted mail occupied space above this percentage.


Other POP3

Other POP3s

If you have many various mail accounts, you may set up the mail server and account information here, so that you are allowed to receive mails from various mail account.

1.Right click the existing account then select Property to open the dialog box.

2.Click Other POP3.

3.Click Add button to open the Connection dialog box.

4.Fill in relevant information then click OK.

5.Generally, keep the items as default in Advanced settings.

If this connection is for Hotmail, please refer to How to configure Hotmail connection.


Fonts and View

Font and View

Right click the existing account then select Property to open the dialog box, click Font and View to set up the display fonts your prefer.

Print font: Set the font and font-size for mails printing.

Embed Internet Explorer to view HTML message: When select this function, Foxmail will display the HTML mail directly. If you don't select this function, it will only display the text when clicking the HTML mail, there will show a Floppy and Magnifying Glass icon, click Magnifying Glass icon will switch the display mode between Text mode and HTML mode. When clicking Floppy icon, you may select either save the HTML file or display by IE browser.

Mark as Read after viewing[ ] Seconds: Set up that how long does it take to switch the unread mail into read mail after viewing. The default setting is 5 seconds.


Label

This function will help you check mails easier. For example, you may define a label named "Important" in red, then you can mark mails by using this mark. The operation is as follow:

1.Select one or several mails from the mails list box.

2.Right click the mouse to pop up the pop menu.

3.Select a sub item under the Change Label menu item.

Remark:

1.You may sort mails by label.

2.Label will not be sent out with outgoing mails.


Tamplate

Template

Right click to new a batch definition to let you easily Compose/Reply/Forward mails. For example, %TONAME is recipient's name, when composing mails, system will display recipient's name automatically. Please refer to Template and Signature for details settings.


Internet

Network

Right click the existing account then select Property to open the dialog box and then click Network. You may use the default network setting or redefine another network setting for this account.

Auto Dial Up: Please select a connection from the pull down menu, Foxmail will check if the service is on when checking mails, if the service is off, system will auto dial up by using the selected connection.


Code Setting

Foxmail version 3.1 or above support GB2312, iso-8859-1, Shift-JIS, KSC as well as us-ascii and iso-8859-1.

When you execute Foxmail to detect your Operating System (OS) and set up the corresponding code as default, for example, when running Foxmail in the Simplified OS, it will default to use GB2312.

Send Mail

If you want to covert Simplified Chinese to Traditional Chinese, please open the Compose box then click Tools/Convert Character/GB->Big5, you can also convert Traditional Chinese to Simplified Chinese by select Big5->GB

If you are composing mail in other language, such as Korean or Japanese, please open the Compose box then click Options/Convert Character to set up the corresponding character. If the corresponding character is not available, you have to install multilingual module before using this function.

Multilingual module installation under Win2000
Please click My Computer/Control Panel/Regional Option then tick a language on Language Setting for the System box open and then click OK.

Microsoft support Multilingual Module under Win98/95, user can download from http://windowsupdate.microsoft.com/ or from the under URL provided by Boda
Japanese http://fox.foxmail.com.cn/download/font/Jp.exe
Korean  http://fox.foxmail.com.cn/download/font/Ko.exe
Traditional Chinese http://fox.foxmail.com.cn/download/font/Tw.exe
Simplified Chinese  http://fox.foxmail.com.cn/download/font/Cn.exe

Remark
Auto detection is only available for the document which is bigger than 10 words, if you can make sure the language for this document, please set a proper language.

      Remark
      This function is only available for Far-Eastern version of Windows.

Receive Mail

Foxmail will display mail according to the mail characteristic, if the mail display in illegible word, user can use hand setting:

Click Message/Convert Character then select a proper code, when the code is consistent as encoding, then mail will display normally.


Mail Manager

Message Manager

The major functions are as follow:


Save as

Click File then select Save As to open a dialog box, then type a file name and then click Save to save as text file.

Append save as

Click File then select Append save as to open the dialog box, select an existing text file then click Save, the original mail body will be append to the bottom of this text file.


Import and Export

Click File on the menu bar then select Export Messages to Files to open Save as dialog box. There are four type of File Type--*.eml, *.msg, *.txt and *.*

*.eml means save as Outlook Express Mail format,

*.msg means save as MS Exchange Mail format,

You may press Ctrl or Shift key to select multiple mails from the mail list then Export all simultaneously.

Import is contrary to Export, you can Import single or multiple mails into the existing mail box.


Delete and Move

Delete: Select single or multiple mails, click Delete on the tool bar or click Message on the menu bar then select Delete to delete selected mails. The deleted mails are moved to Trash Box.

If you want to delete the selected mails directly but not move them to Trash Box, please press Shift+Del delete them

Move: Select single or multiple mails, click Message on then menu bar, then select Transfer to move the selected mail to other mail box, or and drag and drop the selected mails to other mail box.


Search

Click a mail box, then click Edit on the menu bar and then select Find Message to open the dialog box.

Type the relevant information in Search field then click Search next, system will search mails according to your commend.

There are two options setting items in the Fine Message box--Search subject and Distinguish Cap.

You may press F3 to Search next, the pop up window will remind the information if the mail is not found.


Mail Marker

Label

Foxmail provide Label to mark the mails. By using Label to remind user notice important mails, classify mails or Sort by different Label to find mails quickly.

Right click the existing account then select Property to open the dialog box, select Label, system will display seven default Labels for users setting. You can modify them.

Change Label

1.Select one or several mails from the mails list box.

2.Right click the mouse to pop up the pop menu.

3.Select a sub item under the Change Label menu item.

Select the sub item None to cancel the label mark.

Remark:

1.You may sort mails by label.

2.Label will not be sent out with outgoing mails.


Sort Mail

Sort

Click one column header on the mail list box header, you can see a triangle icon right beside the column header, if the triangle icon is "/\", that means the mails are sorted descending, contrarily, is ascending.

Cancel Sorting

Click View/Sort on the menu bar or right click on the mail list box header, select None to cancel the sorting function.


Preview and Print

Print and Print Preview

Foxmail support message print and print preview. Click Print Preview to open the dialog box, you may set up the pages and range of printing, in the preview box provides Zoom In, Zoom Out and the button to switch Previous pages and Next pages.


Account Manager

Mailbox Manager

Every mail account has the following default folders:

In: The incoming mails will be saved in this folder, unless you have set up Filter to move the incoming mails to other folders.

Out: Mails are saved queue or saved as draft will be saved in this folder.

Sent: Sent mails will be moved to this folder.

Trash: Deleted mails will be moved to this folder, you may move the mail form this folder to other folders to reverse the deleting.

The major operation is as follow:


Add Folder

Select an existing mail account or folder then click Mailbox on menu bar or right click the mouse then select New Folder to create a new folder under this selected mail account or folder.

Delete Folder

Select a folder then click Mailbox on the menu bar or right click the selected folder then select Delete, system will pop up a confirm window, this is not a reversible operation if this folder be deleted.

The system default folders can not be deleted.

Rename Folder

Select a folder then click Mailbox/Rename or click the select folder name twice to make it editable, then type the new folder name, Press Enter to confirm then new folder name.

The system defaults folder can not be renamed.

Encrypt Folder

Select a folder then click Mailbox/Encrypt to open the dialog box. Type the Password both in Password and Confirm Password field, then press OK.

The system default folders can not be encrypted.

There will display a key icon previous to the folder means this folder has been encrypted You have to decrypt first before reading mails in encrypted folders. Right click the encrypted folder then select decrypt to open a dialog box, type the correct password then click OK. Now you can read mails from this folder.

Compress Folder

Click Mailbox/Compress or Compress All to reduce the occupation of current mail account and folder.

Foxmail can compress mail boxes automatically, so that users do not need to execute this function if not necessary.


Multiple Account Management

Foxmail3.0+ support managing multiple Users, Multiple E-mail Accounts and Multiple Folders. The major function is as follow:


Add Account
Click Account/Add on the menu bar, Foxmail wizard will help you to add an new account. Please refer to Add the first account for settings.

Encrypt Account
Select an account then click Account/Password to open the dialog box, type the Password both in Password and Confirm Password field then click OK.

There will display a key icon previous to the account means this account has been encrypted. Input your password when check mails.

If you need to cancel this setting, please double click this account then input the correct password, click Account/Password to open the dialog box, modify the Password field as blank then click OK.

Rename Account
Select an existing account then click Account/Rename to switch the account name into editable. Type the new account name then click OK.

Please notice that this setting only modify the display name of this account, the real account name will not be changed.

It is not allow to create a new account named as any of the existing real account name.

Delete Account
Select an existing account then click Account/Delete, system will pop up a confirm window. The mails will still be saved in the system folder allow to be reversed if necessary. It request password for the encrypted account if execute delete function.

Import Account
Click Account/Import Internet Account to import Outlook Express accounts into Foxmail.

The users of Foxmail2.1 can click Upgrade from Foxmail 2.1 to import accounts to latest version of Foxmail.

Modify Default Account

Foxmail default the first account on the list as the default account.

If you prefer another account to be the default account, please click View/Show Account-Adjust Bar.

Click the Up button on the Account-Adjust Bar to move up the selected account.


Address Book

Foxmail provides powerful Address Book function to integrate with other function closely.

Major Function

Click Tools/Address Book on menu bar to open the Foxmail address book, you can manage the Address Book in this box.

Add Card
 Add Group
 Add Folder
Save Sender E-mail
Send Mail from Address Book
 Copy Card
Search
Import and Export

Personal Address Book

Web Address Book

Address Book Short Cut


Add Card

The information of Address Book is save as Cards, it records Name, E-mail, phone number and other information.

Open the Address Book dialog box, then click File/New Cards or click New Card bottom on tool bar to open the dialog box, it contains five pages: General, Personal, Family, Company and Others.

In the General page,

Name: Please fill in the name of the contact person,

E-mail: Please fill in the E-mail address of the contact person, you can fill in more than one E-mail address, system will select the first E-mail address as the default address.

If you have detail contact information, such as Cell phone number, Fax number, please fill in the information in other fields.

Save Sender E-mail

(A) Select one or more incoming mails, right click on the selected mails to open dialog box, click Add to Address Book to open an dialog box. System will add those E-mail addresses into the default folder, please choose other folders from the pull down manual. Click OK to add those selected E-mail into Address Book. System will pop up a confirm window to remind if replace the existing contact information when add on a same E-mail address.

If you select Prompt one by one check box in the Add Address dialog box, it will pop up another dialogue when click OK, users can modify the Name and E-mail Address in this dialog box, then click Add to Address Book to save the contact information.

(B) Right click on a selected mail to open a pull down manual, select Address Info to open the dialog box. It contains E-mail Address if Recipient, Sender, Copy, select an E-mail address then press Add to button to save it to an Address Book.


Add Group

Open Address Book dialog box, click File/New Group or click New Group button from too bar to open the dialog box.

Fill in a name in the Group Name field. Click Add button in right side to open Contact Information dialog box, all the contact information will be listed in the left side of dialog box, select one or multiple users and click Add to add those selected contact information to Group.


Add Folder

A folder equals to an independent Address Book records the cards and groups. Users can classify the address by different groups as well as classify them by different folders.

Open the Address Book then click File/New Folder or click New Folder button on tool bar to open the dialog box. Type the Folder Name then click OK.


Send Mail from Address Book

Select one or more Cards or Groups, click Sent to open the Compose box, system will automatically add the selected contact information in Recipient field. The display names will be translated into E-mail address that you don't need to modify.

In the Compose box, click Recipient button to open Select Recipient dialog box, Add card or group from the left side of window into To, Cc, Bcc field and then click OK.


Address Book Operation

Copy Card

Cards can be copy from one folder/group to another folder/group. Please select one or more Cards then drag to the target folder or group to complete the operation.

Search

Click File/Find or Click Find button from the tool bar to open the dialog box, set up the search condition and  click Start Search. The searched result will be listed in the dialog box.

Foxmail provide KEY search, the relationship between every condition is "and", the more condition you set up the more accurate you get.

Import and Export

Foxmail Address Book support powerful Import & Export function, users can obtain, export, copy or transfer Foxmail Address Book.

Users can export an address book Folder to a .CSV file, .TXT file or .WAB file.

Select Import/TXT File to export the current folder as a .CSV, Users can set up part or all information of the cards. When exporting Address Book, Group information will be exported simultaneously, users can recover the information by using Import function.

Select Import/WAB File to export the current folder as a .WAB file.

.WAB file is a Windows Address Book standard format can be opened by address program.

Click Tools/Import to import WAB address book or .CSV file to Foxmail Address Book, Microsoft Outlook, Nescape Mail and Eudora are also acceptable.

For the address book of Outlook or Outlook Express, please Export as .WAB or .CSV file and then Import to Foxmail Address Book, you can also save MS Excel file or MS Access database table as .CVS file then Import to Foxmail Address Book.

Importing Microsoft Outlook contacts, please click Tools/Import/MS Outlook Contacts to open the wizard box. Click Map to set up the relationship between Microsoft Outlook contact information and Foxmail address book card information, then click OK to complete the operation.

Microsoft Outlook Import function support importing contacts from Outlook2000 and Outlook XP.


Remote

Remote function helps you to manage mails before download from server. For example, when receiving large junk mail, you can delete directly or filter the mail you prefer to receive or delete the copy on server.

1.Click Tools/Remote Mailbox Manager or press F12 to open the dialog box.

2.Click Info button to receive the mail headers list from server.

3.When receiving finished, click one or multiple list items and right click on it to open the pull down manual and select Fetch, Do not Fetch, Fetch and Delete or Delete from server.

4.Click Execute button to proceed.

Search

Remote Mailbox Manager also support Search function.

1.Open Remote dialog box and select View/Search bar.

2.Fill in the condition and click Search All, the mail subject which match the condition will be listed in the dialog box.

3.Click the pull down arrow right beside the Search All, you can select a condition for searching.


Filter Manager

Foxmail Filter can help user to proceed the operation automatically, such as save, forward , reply or delete the incoming mails according to condition settings.

Click Account/Filter Manager to open Filter Manager dialog box.

To set up a new Filter, please click New to set up the filter rules and Action. After setting up the rules, Filter will proceed the corresponding action automatically according to the settings.

Users can set up the sphere of this Filter, including Incoming Mail, Outgoing Mail or Manual filter. If you select Manual, you can click Tools/Filter Message to filter the select mails in a folder.

Please notice that if you Manual is selected, Delete from the server directly action will be disabled.

Filter rules Settings

Users can set up one or two condition for each Filter.

Click Match to select Location and Condition from the pull down manual and fill in the Setting.  For example, when setting up a filter named Virus Checking, set up Subject, Contain and fill in Happy99 to finish the first condition. If you need to set up other condition, please select OR, Attachment, Contain and fill in Happy99. Then the condition of this filter means To filter this mail when Subject or Attachment contains "Happy99".

Action Setting
Open the Filter dialog box and click Actions to set up the automatically action which including Delete from Server directly, Move, Copy, Forward, Remark, Auto-Reply. When select Auto-Reply, please fill in the content of Reply Template, please refer to Template and Signature for settings.


Template and Signature
Users can use Template to set up the mail standard format to speed up composing.


Add Signature

On the last of a mail, user will add on personal or company contact information besides signature. Foxmail also provides Signature template setting.

Open the Template Editor (Please refer to Create a Template ) and add the signature and contact information. Users can insert sender name, E-mail address by inserting Macro file, Foxmail will add the corresponding information automatically.

User can create various interesting signature and contact information, please see the example as below:

           \\\|///
          \\ - - //
           ( @ @ )
--------oOOo-(_)-oOOo---------

  http://www.foxmail.com.cn
               0ooo
-------- oooO--(   )----------
        (   )   ) /
         \ (   (_/
          \_)


Proxy Server Setting

E-mail protocol is different from HTTP, it doesn't have corresponding proxy mechanism, so user have to set up by different Proxy. Hereunder is the settings for WinGate and Microsoft Proxy Server.

WinGate (version 2.1)

1.In WinGate Server, execute GateKeeper and view the setting of POP3 Proxy Service and SMTP Mapping Service to activate the Proxy function (running as Foxmail Mail Server). For example, fill in your ISP SMTP server name in SMTP/Service field, such as public.guangzhou.gd.cn. For other settings, please keep it as default.

2.Setting for Foxmail
If your E-mail address is yourname@public.guangzhou.gd.cn , your WinGate server name is "WinGate". Please open Foxmail Property dialog box and fill yourname#public.guangzhou.gd.cn in Personal/E-mail field. In Mail Server box, please fill in WinGate in POP3 Server and SMTP Server field. In POP3 Account field, please fill in yourname#public.guangzhou.gd.cn . By doing these settings, you can receive Internet mails through WinGate Server. Please fill in an E-mail address in Reply E-mail field letting recipient reply mail correctly.

Microsoft Proxy Server

MS Proxy server is different from WinGate, you only need to set up Winsock Proxy then install MS Proxy Client in your local PC. You don't need to set up anything special in Foxmail.

Set up Unknown Proxy Server

Most of Mail Server (e.g. Exchange) doesn't support E-mail service for general users, therefore you are not allowed to receive Internet Mail by using Foxmail.

If user can find a Proxy server supports SOCKS service, then use Assistant Software--SocksCap to fill in the Proxy Server IP in SocksCap, then activate SocksCap to use Foxmail normally. For further information of SocksCap, please refer to your MIS or use self-authentication.

If user can not find a sock proxy server, please use HTTP proxy server. It needs to activate SOCK2HTTP software to make local PS become a SOCK proxy server, then activate SocksCap then use Foxmail normally. Please fill in HTTP proxy server IP address in SOCK2HTTP and fill local PC IP address in SocksCap.


UI Setting
Foxmail provides friendly User Interface for user's easily operation.


Usability tips

Shortcut Keys
 E-mail Express
 Handle Failure Sending Mail Problem
 Hide the dialog box when receive mail
Send Mail to a Group
 Speed up Foxmail Sending
 Select SMTP Server
 How to Send Big5 Mail
 How to Read Big5 Mail
 View HTML Mail in Foxmail
 How to Search Mail
 Save Sender's E-mail to Address Book
 Filter Manager
 Save a Copy of Address Book
 Foxmail Copy and Recover
 Recover Mail Deleting
 Compress Mail Box
 Modify Mail Path of Foxmail
 Encrypt Folder/Account
 Auto Dial-up
 Set up Foxmail as the default mailer
 Activate Foxmail in Internet Explorer
 Import Outlook Express Message


Shortcut Keys

Main box

Check mail for current account | F2
Check mail for all account. | F4
Send mail for all account | F5
Save as | Ctrl+S
Print | Ctrl+P
Print Preview | Ctrl+V
Select all | Ctrl+A
Select multiple mails individually | Ctrl+click mouse
Select multiple mails continuously | Shift+click mouse
Search | Ctrl+F
Search again | F3
Change line automatically | Ctrl+W
Compose | Ctrl+N
Reply | Ctrl+R
E-mail information | Ctrl+B
Original information | Ctrl+I
Delete (move to trash box) | Delete,Ctrl+D
Delete directly (not move to trash box) | Shift+Delelte
Empty trash box (available only when the trash box is selected) | Delete
Remote | F12
Open address book | Ctrl+K
Expend or collapse current account | Space, Enter
Expend or collapse one layer | +, -
Collapse all accounts | Ctrl+Enter
Open mail by Reading box | Enter
Remark as read after reading. | space
Remark selected mail as unread | Ctrl+U
When focus on Reading box
Next mail | Ctrl+Up, PageDown, >
Previous mail | Ctrl+Down, PageUp, <

Compose

Send Now | Ctrl+Enter, E
Save as copy | Ctrl+S
Cancel composing | Ctrl+Z
Repeat composing | Ctrl+Y
Cut | Ctrl+X
Copy | Ctrl+C
Paste | Ctrl+V
Select all | Ctrl+A
Search | Ctrl+F
Search again | F3
Replace | Ctrl+R
Insert Date and Time | F5
Convert Big5 to GB | F7
Convert GB to BIG5 | F8
Switch Insert Mode or Replace Mode | Ins

Reading box

Next | Ctrl+Up, PageDown, >
Previous | Ctrl+Down, PageUp, <
Next unread mail | Ctrl+U
Select all | Ctrl+A
Copy | Ctrl+C
Search | Ctrl+F
Search again | F3
Reply | Ctrl+R
Compose | Ctrl+N
Change line automatically | Ctrl+W
Search Text | Ctrl+F

Remote

Do not fetch | Ctrl+N
Fetch | Ctrl+F
Fetch and delete from server | Ctrl+T
Delete | Ctrl+Delete
Select multiple mails individually | Ctrl+click mouse
Select multiple mails continuously | Shift+click mouse, Shift+Up/Down
Select all | Ctrl+A
Search all | Alt+A
Search according condition | Alt+E
When focus on mail list
Do not fetch | Space, N
Fetch | F
Fetch and delete from server | Enter,A
Delete | Delete,D

Address Book

Add card | Ctrl+N
Add group | Ctrl+L
Delete card | Delete
Property | Ctrl+R, Bspace
Search | Ctrl+F
Refresh | F5
Select multiple card individually | Ctrl+click mouse
Select multiple card continuously | Shift+click mouse
Open Compose box | Enter


E-mail Express

The mechanism is Foxmail run as the SMTP server to deliver mail to recipient's mail box directly. Foxmail will use DNS to check Recipient's mail server IP address, so please fill in domain IP address in the system.

User can fill in Domain IP address in TCP/IP field under Windows system and also can click Options/Application Preference to open the dialog box then tab Mail Express to fill in domain IP address in Foxmail.

If you do not know the local DNS IP address, you can get it by the following ways:

1.If the Windows system is Windows2000/XP, please click the Windows Start/Program/Accessories/Command Prompt, open the Command Prompt window and execute the "ipconfig /all" command. The DNS server IP information will be listed.

2.If the Windows system is Windows98, please click Start/Run, execute winipcfg command to obtain the local DNS IP address.


Failure Sending Mail

Handle Failure Sending Mail Problem

If system return a message when sending mail: 553, you are not authorized, it means your mail server request ESMTP authentication. You need to use Foxmail 3.11 or higher version. Right click on the select account then click Property/Mail Server and tick SMTP Server request authentication.

If system return a message when sending mail: 553, Aauthentication failed, it's usually because you fill in a wrong User name and Password for ESMTP authentication. Please right click the selected account and select Property then check if you fill in the correct POP3 account and Password and make sure it's provided by SMPT server.

If you want to modity the POP3 account and Password to be different from the current one, please click Setup to open the Authentication dialog box and and fill in the Account and Password.

Some mail server will check the sender's E-mail address, therefore please fill in the correct E-mail Address in Property/Personal field.


Hide the dialog box when receiving mail

Many user like to set up the auto check mail in certain period, however, it the pop up dialog box always bother the current work. How to hide this pop up dialog box?

Please click Options/Application Preference to open the dialog box, tab General then tick off Show progress dialog box when auto checking new mails.


Send mail to a group

Group means a folder gather many members, when sending mail to this group means sending mail to all members of this group.

To create Group please refer to Add Group in user manual.

Procedure for send mail to group.

1) In Compose box, click To or Cc button to open Select Address dialog box. Add a group to Recipient box then click OK.

2) Select a group from Address Book then click Compose to open the Compose box, system will auto add on all member E-mail address in Recipient field.


Speed up Foxmail Sending

Right click the select Account/Property then select Mail Server to fill in IP address in SMTP Server and POP3 Server to speed up the mail sending.

If you need to obtain the IP address of Mail Server, please open DOS box and key in "ping smtp.foxmail.com.cn" then press "enter"

In Foxmail, F4 is for receive mails for all account, F5 is for send mail from all account.


Select SMTP Mail Server

System default to send mail by current SMTP mail server, however if the current SMTP server got problem then user can deliver mails by other SMTP server. Please open Compose box then click Tools/Active Account to tick the preferred mail server.


How to send iso-8859-1 Mail

How to Send Big5 Mail

When finished Composing, click Message/Convert Character then select GB->Big5, system will convert the content and subject in to Big5( the content will be illegible after converting), then click Send to send out this mail.

Foxmail will not just change the display mode of this mail and will also convert the code of characters, by this way can make sure recipient can read the iso-8859-1 mail normally. However, Foxmail can only convert the content and subject, but will not convert recipient and sender name, so these two item will be illegible when received mail. Therefore we suggest you to fill these two item in English.

Another setting procedure is when composing mails, click Options/Convert Character then select Big5(Traditional Chinese). Please use this setting procedure for HTML mail.


How to Reading iso-8859-1 Mail

How to Read Big5 Mail

Foxmail 3.1+ support Simplified Chinese GB2312, Traditional Chinese iso-8859-1, Japanese Shift-JIS and Korean KSC, and support auto detect if you have installed the mentioned language module in your PC.

When you receive mail in Traditional Chinese, Foxmail will auto detect and display in Traditional Chinese Characters. If the mail is illegible, you can set up manually: Click Message/Convert Character then select a corresponding code for normal display.


View HTML Mail in Foxmail

Open HTML mail, you can see a Disk icon and a Magnifying Glass icon on the right above the preview box, click the Magnifying Glass icon to switch Text or HTML mail.

Or right click on the selected Account/Property to open the dialog box, click Fonts & View and tick Embed Internet Explorer to view HTML mail, Foxmail will auto display HTML content.


How to Search Mail

Select a mail box then click Edit/Find Mail to open the dialog box, fill in the condition in Search field then set up whether you want to Only search in mail header or Case sensitive, then click OK. Foxmail will search the first mail match the condition. Press F3 to search next.

Select a mail then click Edit/Search Text to open the dialog box, then fill in the condition to find the text location in current mail.


Save Sender's E-mail to Address Book

Right on the selected mail to open the function list and click Add to Address Book to open Add Address dialog box, select a target folder then click OK, system will save this mail address to address book.

Select multiple mails by pressing Ctrl + Shift key then proceed the above procedure. System will confirm if replace if there is existing address.


Auto Dial-up

Foxmail auto dial up function is convenient for user to check mail by using Window dial up program. Click Options/Application Preference to open the dialog box, click Network and tick  a network setting. If you establish multiple connection, please select a default connection in Connection list box, system will auto dial up by using the default connection.

You can also tick Auto disconnect after mail transmission and Use any existing connection, click OK, then Foxmail has auto dial up and auto disconnect function now.


Filter Manager

Users can filter mails by Sender, Recipient, Subject or Content and set up the corresponding action, such as Forward, Copy or Reply etc. This function is very easy for user to manage mails

The setting procedure is as follow:

1) Right click on the selected account to open the pull down manual, then select Filter Manager to open the dialog box, then tab Match

2) Click New button

3) Fill in the filter name in Name field.

4) Tick the the filter object in Apply to box, which is filter Incoming, Outgoing or Manual.

5) Set up the Location in Condition box, such as Recipient, Sender, Subject, Attachment or Content.

6) Fill in proper filer condition, such as Sender Name, Text of Subject, Attachment File Name and select the corresponding filter condition.

7) If one filter can not match user's needs, you can set up the second filter, the procedure is  as above.

8) Tab the Actions.

9) Tick the proper action from the box, such as Delete from server directly, Move, Copy, Forward, Redirect, Reply, Change Label, Play Sound Run Program or Show Message.

Remark: The Delete from server directly will not be available if you tick Manual in step 4)

10) Tick Skip the Rest skip the following Filter.

11) Repeat step 2-8 to set up other Filter.

12) Click OK

All incoming or outgoing mails will be filtered after finished Filter set up.


Save a Copy of Address Book

There are multiple Public Address Book and Personal Address Book in Foxmail, a folder equals to a independent Address Book. If you want to copy all information from Address Book, please open Address Book then click Tools/Export to export all the cards or group to another folder, the format should be WAB, CSV or TXT.

And when you click Tools/Import, you can easily recover the information back to Foxmail Address Book.

Every folder in Address Book will be save as .ind and .box file, you can recover or copy Address Book when copy or recover these two files.

Please notice that Personal Address Book can only be open by the corresponding account and must be recovered to the correct mail account.


Foxmail Copy and Recover

Copy all Foxmail, Copy folder or account, Copy address book or Copy individual mail.

Before copy all Foxmail and copy an account or folder, please make sure the directory of every folder or account. If you didn't assign a directory when create a new account, then your mail folder will be saved in Foxmail/Mail directory. Or you can open Foxmail/accounts.cfg by notepad to check the path of this mail folder.

Copy all Foxmail means copy the directory which Foxmail located (including sub-directory) and mail folder which is not exist in Foxmail directory; copy account means copy the directory of this account.

All the information of this mail folder saved under this account directory, every mail folder has a .idx and .box file, for example, Inbox corresponds an in.idx and an in.box file. When you copy an account means save these two mentioned files.

If you want to recover the above copy, please copy the files back to the original folder.

Please notice that:

If you copy files to a disk then the files will be read only and can cause error when running by Foxmail, so please modify the file property.

Copy address book please refer to Copy Address Book

Copy individual mail please refer to Import and Export Mail


Recover Mail Deleting

Generally the deleted mail will be move to Trash Box, user can click and drag the deleted mail to other folders directly or click Edit/Move to folder to recover the deleted mail.

If you have empty the trash box or delete mail by press  Shift + Delete directly. Please recover by following procedure: Right click the selected folder to open the pull down manual then select Property to open the dialog box, tab Tools and tick Repair this box now. The mail will be recover if this folder have not been compress.


Compress Mail Box

When user delete a mail, system only move to Trash Folder, if you need to release the space, please empty the Trash Box then ZIP the folder. Please make sure you didn't delete any important mail before proceeding.

Manual: Right click on the selected folder to open the pull down manual, select Compress or you can open Property dialog box to view the occupation of this mail box, then decide whether compress or not. After compressing, system will erase all the deleted mail from hard disk to release the space. If you need to compress all the mail box, please select Compress All.

Auto: Right click the selected account to open the pull down manual, select Property to open the dialog box, select Receive, in Mail Box field, please tick If wasted size > xx%, pack the mail box, then set up a value of the percentage. The default value is 20%, Foxmail will auto compress this mail box when space be wasted over this value.


Modify Mail Path of Foxmail

Generally, Foxmail will default to save mails to default folder, if user need to save into other folder, please modify the path by follow:

When creating the first account, please click Browse to select a prefer folder in Mail Path.

If users already have existing account and hope to only adjust the Mail Path, please copy the selected account folder to the target folder, and rename the Account.stg file. Then remove the corresponding account from Foxmail. And then New a same account as the deleted one, then assign the Mail path to copied folder. In the end, delete the new then Account.stg file and recover the old Account.stg file name.


Encrypt Folder/Account

When multiple user share the same PC, every user can set up a password to protect their own Account or Folder. Right click the selected Account to open pull down manual, click Access Password to open the dialog box, then fill in a password.

Users can set up password for a Folder to protect privacy. (This function only available for customized folder, user can not set up the password for system default folder ). Right click on the selected folder to open the pull down manual, select Encrypt to open the dialog box and fill in the password and confirm again.

The Lock Icon will be attached when the folder was encrypted. When double click the account or receive mail from this encrypted account, system will request filling password then continue.

To release the password request please double click the account then fill in the correct password then right click on this account then select Access Password to open the Password box, keep blank in the password field then click OK.

The Lock Icon will be attached when the folder is encrypted. If you want to check mail of this folder, please decrypt this folder. Right click this folder to open the pull down manual, select Decrypt then fill the correct password then click OK.


Set up Foxmail as the default mailer

1) Click Options/Application Preference to open the dialog box, tab General then tick Check whether Foxmail is default mailer check box. System will pop up a confirm window when Foxmail is not the default mailer, user can click OK to default Foxmail as the mailer.

2) Activate IE 5.0 then click Took/Internet Option to open the dialog box, tab Program then tick Foxmail on E-mail

After the above setting, Foxmail will become the default mailer, Foxmail will auto activate when composing in any application.


Activate Foxmail in Internet Explorer

User can default Foxmail as the default E-mail  program, then user can activate Foxmail via other programs. Click E-mail function in IE, system will activate Foxmail to send mails.

Click Tools/Internet Option to set up Foxmail as the default mailer, by doing this, system will pop up a confirm window when Foxmail is not the default mailer. When user set up Foxmail as the default mailer, system will auto open Foxmail composing window when click Mail to URL. For example: In windows 98 click Start/Run then fill mailto:myname@host.com, click OK to open Foxmail then fill in myname@host.com in Recipient field. Or you can click Option/Internet Option/Program to set up the default mailer.


Import Outlook Express Message

1. Import Outlook Express Account
Click Account/Import Internet Account.

2. Import Outlook Express Mailbox
Click Mailbox/Import Outlook Express Mailbox.

3.Import and Export Outlook Express Address Book
Open Foxmail Address Book, click Tools/Import/Web File to import the Outlook Express Address Book into Foxmail Address Book, Click Tools/Export/WAB file to save Foxmail Address Book as .WAB file.


Thanks

Thanks go to LinkPeople Inc. and Miss Helen Lin for their help and support on our current Foxmail 4.1 release.
LinkPeople Inc. is Boda's strategic partner in Taiwan and North America, they are responsible for localization, marketing, and technical support in these areas.
LinkPeople's offices are located in Taipei, Taiwan, and Silicon Valley, USA. Branch offices in Japan, Korea, Hong Kong are planned in a near future.

We highly appreciate your support for Foxmail. Base on users support and encouragement, Foxmail became more powerful and friendly to feed users needs, this is what we really expect and will be our long term goal.

We are very grateful when reading the feedback from users every time, no matter complement or criticism. Please allow us to send our truly appreciation to all the friends who supports Foxmail and who has gave us commend and suggestions.

Foxmail R&D Team

April, 2002

Boda Network Technical Corp.
URL: http://www.foxmail.com.cn
TEL: (020)85566315
FAX: (020)85566316
E-mail: support@foxmail.com.cn
Address: 4 Floor, No.11-17, Building A, Shi Pai Ke Kong Mou Dist., No. 89, Zhongshan Rd., Guangzhou City, China (Zip Code: 510630)


How to add or configure a Hotmail account

If you need to add a new account in Foxmail, please refer to the Beginner Guide in the Help document for setting.

1.Click Account/New to add a new mail account,

2.Please type your Hotmail address (e.g. tiger@hotmail.com) in Create New User Account field, system will default Hotmail as the default mail server and automatically fill in "localhost" in POP3 Server field.

3.If Foxmail-Hotmail Proxy is running on the local PC, please keep POP3 server  field as "localhost", if Foxmail-Hotmail Proxy is running on other PC on the internet, please refer to Share Foxmail-Hotmail Proxy for settings.

4.In the POP3 Account, please type your Hotmail account name (the characters prior to "@" in your E-mail address) or the complete Hotmail E-mail address.

5.In the SMTP Server field, please type SMTP server name which other ISP provides. Users can only use E-mail Express to sent message if leave "SMTP Server" field as blank..

If the SMTP server you choose request ESMTP authentication, please set up by the following steps:

1.Right-click on the Hotmail account then select Property,

2.Click Mail server then tick the SMTP Server Needs Authentication check box, then click Setup,

3.Type your POP3 Account name and Password in the below fields.


How to configure Hotmail connection

If you need to configure a Hotmail connection under your existing E-mail account, please refer to the following steps:

1. Right-click an existing E-mail account then click the Account|Property menu item,

2.In the Account property dialog box, select Other POP3 and then click Add button to add a POP3 account.

If Foxmail-Hotmail Proxy is running on your local PC, please type "localhost" in the POP3 server field. If Foxmail-Hotmail Proxy is running on other PC in the internet, please refer to Share Foxmail-Hotmail Proxy for the setting.

3. Please type your Hotmail account name in POP3 account field or the complete Hotmail E-mail address is also acceptable.

Please notice that if Foxmail-Hotmail Proxy is running on the local PC, you must tick Auto activate Foxmail-Hotmail Proxy check box.


Hotmail config

How to configure a new account

Foxmail provides two procedure to configure Hotmail account:


How to configure a service port

If the existing service port has been occupied, there will pop up a window to remind users to modify the port number.

1.Please click Foxmail-Hotmail Proxy then select Service,

2.Click Settings to start the dialog box,

3.Please modify the port number by using the number between 256 to 65536, then click OK

4.Right-click the existing Hotmail account then select Property/Mail Server/Advanced, fill in the same port number in POP3 service port.


Other Settings

1.Start the Settings dialog box and select Server, system will default Hotmail server address as the HTTP Mail Server which users do not need to modify.

2.Start the Settings dialog box and select Server, tick the Using Proxy Server check box and fill in correct proxy server name and port number, then users is allow to receive mails by this proxy server.

3.Start the Settings dialog box and select Others, there are two settings,

No check for read message  means system will not receive mails if those mails has been read in Hotmail box.

Auto-start service when OS starts means Foxmail-Hotmail Proxy will auto-activate when Windows system be started.

3.It takes longer time when receiving mails from Hotmail account  due to many steps of authentication. If it shows the error message "Network Time Out" but Foxmail-Hotmail Proxy is running normally, you should properly extend the Network Time Out limitation.

Please click Options and select Application Preference, click Network and reset the Network Time Out as 180 seconds.


Share Foxmail-Hotmail Proxy

Besides receiving mails from Hotmail account in the local PC , Foxmail-Hotmail Proxy can also be set up in a PC letting other computers receiving mails from Hotmail account by sharing this service.

By using Sharing Foxmail-Hotmail Proxy to receive mails from Hotmail account, users needs to fill up Foxmail-Hotmail Proxy server name or IP address in POP3 server field. Users also needs to make sure Foxmail-Hotmail Proxy server is running normally.

Users is able to receive mails from Hotmail account but setting up the Foxmail-Hotmail Proxy in local PC, therefore, user do not need to tick the Auto-activate Foxmail-Hotmail Proxy check box in Hotmail account dialog box.


The Mechanism of receiving Hotmail

Most of client software, such as Foxmail, Outlook Express is following POP3 protocol to receive messages. However, MS Hotmail mail system didn't provide POP3 service but provide a special HTTP mail server.

For receiving Hotmail, Foxmail add a small tool "Foxmail-Hotmail Proxy". Foxmail-Hotmail Proxy runs as a bridge between Foxmail Client and Hotmail mail server, the relationship is shown as below:

When receiving Hotmail, Foxmail-Hotmail Proxy will run as a POP3 server, and receiving mail request from Foxmail. Foxmail-Hotmail Proxy received the request then send a HTTP command to Hotmail HTTP mail server and provide Account and Password. Hotmail HTTP mail server return the mail information to Foxmail-Hotmail Proxy, then Foxmail-Hotmail Proxy pass the mail information to Foxmail to complete the receiving.

According to above introduction, Foxmail-Hotmail Proxy run on Foxmail as the normal POP3 server, Foxmail receive mails from Foxmail-Hotmail Proxy as receiving from other POP3 server, not receiving mails from Hotmail HTTP mail server directly. So any kind of mail client support  POP3 protocol can receive Hotmail through Foxmail-Hotmail Proxy.


How to set up multiple Address Book

It's necessary to establish personal address book,  especially when sharing one PC with other users.

1.Press Ctrl + K to open Address Book box.

2.Click File/New Folder to open the dialog box, please fill in the folder name here. Fox example, if you fill in My Address Book in this filed, system will new an folder named My Address Book when click OK.

3.When return to Address Book dialog box, the new folder will be add on the pull down manual.

4.After adding a new folder, you are able to add contact information into Address Book.


Tool Bar Customization

User can add or delete the default button from menu bar according personal needs. Please right click the tool bar and select Customized or click View/Tool Bar Setting to open Customized dialog box. Click Add or Remove to set up the tool bar.

User can set up the display mode of the button of tool bar. Such as tool bar icon size and button caption mode.


UI Setting

Click View on the menu bar to set up the UI style.

Tool Bar: Tick or tick off this item for display setting.

Status Bar: Tick or tick off this item for display setting.

Show Mail Content: Tick or tick off for mail preview setting.

Show Account Adjust Box: Tick to display the Previous and Next button on the left side of box, user can adjust the account listing and Modify Default Account.

Too Bar Setting: Open Tool Bar Setting dialog box to Customized Tool Bar.

Show Task on Task Bar: Tick to show Foxmail on Task Bar.

Show Mail Ticker: Flashing to remind when receiving new mails of each account.

Auto Expend: Auto expend the display the content when received new mails.